Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 13:50:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi,

I haven’t cancelled this request. Neither did anyone show up at my place or call me. I’ve complained about this pick up before. I tried to return in store but they didn’t accept due to it being an online it em.
I’m leaving the country tomorrow so I’ll leave the return items in a bag on the front door. Pls ask courier to come and collect.
Thanks
Mansi joshi

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, December 6, 2022 3:17:35 PM
To: Manasi Joshi <[email-masked]>
Subject: Your return request has been cancelled

Order #9595554348

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>   [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>       Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
We’ve cancelled your return
Hi Manasi Joshi, your return 1003505776 for order 9595554348<https://www.centrepointstores.com/ae/en/my-account/order/9595554348?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en> has been cancelled as requested by you

Feel free to reach out to us if you need any further assistance
Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/6035365-WWSKTU20332-SP21260121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163017192?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
SPLASH
Solid Midi A-line Skirt with Elasticated Waistband
Color: Black
Size: 18
Quantity: 1
AED 29.56
[https://media.centrepointstores.com/i/centrepoint/5533591-HQ127710-SP22270222_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164291397?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
SPLASH
Floral Print Top with Short Puff Sleeves and Lace Detail
Color: Multicolour
Size: 18
Quantity: 1
AED 70.94

Total   AED 100.5

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421057